[submodule "themes/ananke"]
	path = themes/ananke
	url = https://github.com/budparr/gohugo-theme-ananke
[submodule "themes/notepad"]
	path = themes/notepad
	url = https://github.com/cntrump/hugo-notepadium.git
